Subject: Re: How bad is
From: [email-masked]
Date: 21 Dec 94 20:51:28 -0600
Newsgroups: rec.gardens

Viscum album, the European mistletoe, has naturalized in Sonoma Co,
CA.  The leaves are quite toxic; if the plant doesn't outright kill
you if you eat it or drink a tea of it, you may wind up with ulcers.

Phoradendron species, the American mistletoes, have toxic leaves and
stems, and they berries are also toxic in quantity.  Fatal poisoning
from berries is known (this is in contrast to Viscum, the European
mistletoe, with essentialy benign berries).

The mistletoe you buy this time of year in North America is mostly
Phoradendron serotinum.

Kay Klier  Biology Dept  UNI  [email-masked]